apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

#secretGenerator:
#  - name: mongodb-pass
#    literals:
#      - password=password

resources:
  #- e2co-db.yaml 
  - e2co-app.yaml  
  - e2co-ui.yaml
